Burp Suite User Forum

Login to post

error

alon | Last updated: Sep 09, 2019 10:53PM UTC

--------------------------- Error --------------------------- You must be at least Poweruser to run this program. --------------------------- OK ---------------------------

Rose, PortSwigger Agent | Last updated: Sep 10, 2019 05:44AM UTC

alon, thanks for your message. Did you have a specific question? Where are you encountering this error?

You need to Log in to post a reply. Or register here, for free.